.button {
  font-size: 16px;
  padding: 12px 20px;
  background-color: var(--background-floor-1);
  border: 1px solid var(--text-secondary);
  cursor: pointer;

  &:active {
    border-color: var(--text-primary);
    background-color: var(--background-floor-2);
  }

  &:disabled {
    cursor: not-allowed;
  }
}
